data:
  type: bubble_table
  results_label:
    title: 結果
  carousel:
    buttons:
      previous: 前へ
      next: 次へ
  results:
    -   header: あなたの組織で、アプリケーションセキュリティの主な責任を担っているのは誰ですか？
        columns:
            -   label: 開発者の回答
                color: '#FCA326'
            -   label: セキュリティ担当者の回答
                color: '#A989F5'
            -   label: IT担当者の回答
                color: '#6FDAC9'
        rows: 
            - "セキュリティエンジニア"
            - "デベロッパー"
            - "オペレーションチーム"
            - "プラットフォームエンジニア"
            - "サービスプロバイダなどのサードパーティ"
            - "その他"
            - "わからない"
        data: 
            セキュリティエンジニア:
                開発者の回答: 30
                セキュリティ担当者の回答: 32
                it担当者の回答: 34
            デベロッパー:
                開発者の回答: 27
                セキュリティ担当者の回答: 22
                it担当者の回答: 19
            オペレーションチーム:
                開発者の回答: 15
                セキュリティ担当者の回答: 17
                it担当者の回答: 18
            プラットフォームエンジニア:
                開発者の回答: 16
                セキュリティ担当者の回答: 16
                it担当者の回答: 16
            サービスプロバイダなどのサードパーティ:
                開発者の回答: 12
                セキュリティ担当者の回答: 13
                it担当者の回答: 12
            その他:
                開発者の回答: 0
                セキュリティ担当者の回答: 0
                it担当者の回答: 0
            わからない:
                開発者の回答: 1
                セキュリティ担当者の回答: 0
                it担当者の回答: 1
    -   header: 担当する業務は、DevOpsツールチェーンのメンテナンスやインテグレーションとどの程度関連がありますか？
        columns:
            -   label: 開発者の回答
                color: '#FCA326'
            -   label: セキュリティ担当者の回答
                color: '#A989F5'
            -   label: IT担当者の回答
                color: '#6FDAC9'
        rows: 
            - "なし"
            - "1%～24%"
            - "25%～49%"
            - "50%～74%"
            - "75%～100%"
        data: 
            なし:
                開発者の回答: 3
                セキュリティ担当者の回答: 1
                it担当者の回答: 2
            1～24:
                開発者の回答: 30
                セキュリティ担当者の回答: 15
                it担当者の回答: 12
            25～49:
                開発者の回答: 39
                セキュリティ担当者の回答: 39
                it担当者の回答: 44
            50～74:
                開発者の回答: 22
                セキュリティ担当者の回答: 32
                it担当者の回答: 32
            75～100:
                開発者の回答: 8
                セキュリティ担当者の回答: 13
                it担当者の回答: 11